MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes
sc::R12IntsAcc_MPIIOFile::PairBlkInfo Struct Reference

List of all members.

## Public Attributes

double * | ints_ [max_num_te_types_]
int | refcount_ [max_num_te_types_]
MPI_Offset | offset_

The documentation for this struct was generated from the following file:

- r12ia_mpiiofile.h